

/*=============================================
=            Global            =
=============================================*/

/*----------  headings  ----------*/

.section-title h3:before {
	left: auto;
	right: 10px;
	margin: 0 0 6px -30px;
}

/*=====  End of Global  ======*/



/*=============================================
=            Header            =
=============================================*/

.header.style15 .box-control {
	padding-left: 0;
    padding-right: 30px;
}

.header.style2 .main-menu{float:left;}
.header.style2 .box-control {float: left;}

.header .box-search .inner {
	right: auto !important;
	left: 0;
}

/*=====  End of Header  ======*/


/*=============================================
=            Footer            =
=============================================*/

.footer .widget_newletter .button {
	left: 0;
	right: auto;
}

.footer .widget_newletter .email-text {
	padding-left: 65px;
}

.footer.style7 .contact-info .content .fa {
	margin-right: 0;
	margin-left: 25px;
}

/*=====  End of Footer  ======*/


/*=============================================
=            Shop            =
=============================================*/

.archive .breadcrumbs.style2 {float: right;}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {float: left;}

.banner-content .page-title {
	left:auto;
	right:0;
}

.widget_product_categories .count, .widget_layered_nav .count{
	float:left;
}
.select-color button {
	float: right;
}
.select-color button span {
	float: right;
}
.select-size button{
	margin-right: 0;
	margin-left: 10px;
}

/*=====  End of Shop  ======*/



/*=============================================
=            Product page            =
=============================================*/

.product-detail-image.style2{float:right;}
.product-details-right.style2{float:right;}
.product-detail-image .thumbnails{float:right;}

.tab-details-product .box-tabs li {
	float: right;
}

.product-details-right .quantity{float:right;padding-right: 0;padding-left: 10px;}
.product-details-right .button-add-cart{float:right;}

.tab-details-product .box-tabs li:first-child{
	padding-left:18px;
	padding-right:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {padding-right: 0;}

.element-icon.style2 .icon {
	margin-right: 0;
	margin-left: 20px;
}

/* variations */
.woocommerce div.product form.cart .variations td {
	text-align: right;
}
.variations .variation-has-image img {
	left: auto;
	right:0;
}
.variations .value input label {
	margin-left: 0;
	margin-right: 5px;
}
.variations .variation-has-image label,
.woocommerce div.product form.cart .variations .variation-has-image label {
	margin-left: 0;
	margin-right: 15px;
}
.variations .variation-has-image label,
.woocommerce div.product form.cart .variations .value label {
	margin-left: 0;
	margin-right: 15px;
}
.variations .value input {
	margin-left: 0;
	margin-right: 7px;
}
.product-details-right .attribute-pa_size .value label {
	/* float: right; */
}
.variations .attribute-pa_size .value label,
.woocommerce div.product form.cart .variations .attribute-pa_size .value label {
	margin-right: 0px;
	margin-left:10px;
}

.product_extra_attr li{
	margin-right:0;
	margin-left:5px;
}

/*=====  End of Product page  ======*/

/* Shopping cart */
.show-shopping-cart {
	right: auto;
	left: 0;
}
.show-shopping-cart .remove-item {
	left: 0;
	right: auto;
}

.show-shopping-cart .list-product .thumb {
	float: right;
}

.show-shopping-cart .list-product .info {
	margin-left: 20px;
	padding-right: 100px;
}

/** cart **/
.order-total span.woocommerce-Price-amount.amount {
	float: left;
}

/** settings **/
.box-settings .setting-content {
	text-align: right;
}
.box-settings .settings-wrapper {
	left: 0;
	right: auto;
}

/** wishlist **/
.wishlist_table tr td.product-thumbnail, .wishlist_table tr td.product-name, .wishlist_table tr td.wishlist-name, .wishlist_table tr td.wishlist-privacy, .woocommerce table.wishlist_table tfoot td {
	text-align: right;
}
.wishlist_table tr td, .wishlist_table tr th.wishlist-delete, .wishlist_table tr th.product-checkbox {
	text-align: right;
}

/*=============================================
=            Home page            =
=============================================*/

.lastest-blog .left, .lastest-blog .right {
	/* float: right; */
}

.lastest-blog .blog-date {
	float: right;
}

.lastest-blog .blog-date .day {
	float: right;
	margin-right: 0;
	margin-left: 10px;
}

.lastest-blog .blog-date .month, .lastest-blog .blog-date .year {
	float: right;
}

.lastest-blog .meta {
	float: right;
}

.lastest-blog .item-blog .right {
	padding-right: 20px;
}

.block-newletter.style3 .newletter .button {
	left: 0;
	right: auto;
}

/*=====  End of Homepage  ======*/

/* header */
.ubermenu .ubermenu-submenu {
	background-position: bottom left !important;
}

/*newsletter */
.block-newletter.style3 .newletter .button{
	border-left:0;
	border-right: 1px solid #eeeeee;
}
.block-newletter.style3 .newletter .email-text {
	padding-right: 25px;
	padding-left: 80px;
}


/*=============================================
=            Blog            =
=============================================*/

/* loop */

.blog-item .readmore:after {
	font-family: 'FontAwesome';
	content: "\f177";
	margin-right: 10px;
	margin-left: 0;
}

.category-menu {
	float: left;
}

/* single */
.blog-item .entry-meta span {
	padding-right: 0;
	margin-right: 0;
	padding-left: 10px;
	margin-left: 10px;
	border-right: none;
	border-left: 1px solid #e6e6e6;
}

.blog-item .blog-comment .fa-comment {
	margin-right: 0;
	margin-left: 5px;
}

/*=====  End of Blog  ======*/

